﻿.input-validation-error { border-color: #ef5350 !important; }

[data-valmsg-for] {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}
.field-validation-error {
    font-size: 12px;
    list-style: none;
    color: #f6504d;
}
[data-valmsg-for].field-validation-error {
    opacity: 1;
}
